@charset "utf-8";

/* 長尾辰彦中小企業診断士事務所セミナー用css */

* {
    margin: 0;
    padding: 0;
}


h1,
h2 {
    font-family: "Sawarabi Mincho";
}

h3,
h4,
th,
footer {
    font-family: "Mplus 1p";
}

p,
dl,
table {
    font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}

.wrapper {
    width: 98%;
    margin: 0 0 0 10px;

}

/* header
----------------------------------------------*/

header {
    margin: 0 0 20px 0;
    padding: 20px 0 20px 30px;
    background-image: url(../image/top_himawari_new.png);
    box-sizing: border-box;
    width: 100%;
    height: 137px;
}

@media screen and (max-width: 1024px) {
    header {
        margin: 0;
        padding: 20px 0 0 30px;
        background-image: url(../image/top_himawari_new.png);
        box-sizing: border-box;
        width: 100%;
        height: 137px;
    }

}

@media screen and (max-width: 768px) {
    header {
        margin: 0;
        padding: 10px 0 15px 20px;
        background-image: url(../image/top_himawari_new.png);
        box-sizing: border-box;
        width: 100%;
        height: 110px;
    }
}

@media screen and (max-width: 480px) {
    header {
        margin: 0;
        padding: 10px 0 0 15px;
        background-image: url(../image/top_himawari_new.png);
        box-sizing: border-box;
        width: 100%;
        height: 80px;
    }

}


/*header img {
    margin: 30px 0 4px 150px;
}
*/

header h1 {
    background-image: url(../image/top_logo_none.png);
    background-repeat: no-repeat;
    margin: 0px 0 0 180px;
    padding: 40px 0 0 100px;
    color: #391e01;
    text-decoration: none;
    font-size: 1.85em;
    display: inline-block;
}

@media screen and (max-width: 1024px) {
    header h1 {
        background-image: url(../image/top_logo_none.png);
        background-repeat: no-repeat;
        margin: 0px 0 0 180px;
        padding: 40px 0 0 100px;
        color: #391e01;
        text-decoration: none;
        font-size: 1.2em;
        display: inline-block;
    }
}

@media screen and (max-width: 768px) {
    header h1 {
        background-image: url(../image/top_logo_none.png);
        background-repeat: no-repeat;
        margin-left: auto;
        margin-right: auto;
        padding: 30px 0 0 100px;
        color: #391e01;
        text-decoration: none;
        font-size: 1em;
        display: inline-block;
    }

}

@media screen and (max-width: 480px) {
    header h1 {
        background-image: url(../image/top_logo_0.5x.png);
        background-repeat: no-repeat;
        margin: 0px auto;
        padding: 20px 0 0 50px;
        color: #391e01;
        text-decoration: none;
        font-size: 0.em;
        display: inline-block;
    }
}




/* nav.global
----------------------------------------------*/

nav.global {
    width: 100%;
    height: 50px;
    background-image: url(../image/nav_bg.png);
    background-repeat: repeat-x;
    margin-bottom: 20px;
}

nav.global ul {
    width: 100%;
    list-style-type: none;
    height: 50px;
}

nav.global li {
    float: left;
    width: 16.5%;
    height: 50px;
    /*    margin-right: 1.6px;*/
}

nav.global ul li a {
    display: block;
    color: #fff;
    font-size: 1.2em;
    font-family: "メイリオ";
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    line-height: 50px;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 1024px) {
    nav.global ul li a {
        display: block;
        color: #fff;
        font-size: 1.0em;
        font-family: "メイリオ";
        font-weight: 400;
        text-align: center;
        text-decoration: none;
        line-height: 50px;
        text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.5);
    }
}

@media screen and (max-width: 768px) {
    nav.global ul li a {
        display: block;
        color: #fff;
        font-size: 0.7em;
        font-family: "メイリオ";
        font-weight: normal;
        text-align: center;
        text-decoration: none;
        line-height: 20px;
        margin-top: 5px;
        text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.5);
    }
}

@media screen and (max-width: 480px) {
    nav.global ul li a {
        display: block;
        color: #fff;
        font-size: 0.6em;
        font-family: "メイリオ";
        font-weight: 100;
        text-align: center;
        text-decoration: none;
        line-height: 30px;
        text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.5);
    }
}



nav.global a:hover {
    background-image: url(../image/nav2.png);
    color: black;
}



/*ページ滞在時のナビの状態-------------------*/

.index nav.global li:nth-child(1) a span,
.s4seminar nav.global li:nth-child(2) a span,
.s2office nav.global li:nth-child(3) a span,
.s3jisseki nav.global li:nth-child(4) a span,
.s5access nav.global li:nth-child(6) a span {
    color: #fff;
    border-bottom: solid 3px #fff;
    padding: 0 0.3em;

}



.annai {
    margin: 100px 350px;
}

h3 {
    height: 70px;
    font-size: 2em;
    font-weight: bold;
    text-align: center;
    padding-top: 40px;
    margin: 40px 0px;
}

/*パンくずリスト-----------------------------*/

.breadcrumb {
    padding-left: 0;
    margin-left: 0;
}

.breadcrumb li {
    display: inline;
    /*横に並ぶように*/
    list-style: none;
    font-size: 0.7em;
    font-weight: normal;
    /*太字*/
}

.breadcrumb li:after {
    /* >を表示*/
    content: '>';
    padding: 0 3px;
    color: #555;
}

.breadcrumb li:last-child:after {
    content: '';
}

.breadcrumb li a {
    text-decoration: none;
    color: navy;
    /*色*/
}

.breadcrumb li a:hover {
    text-decoration: underline;
}

/*footer--------------------------------------*/

footer {
    width: 100%;
    margin: auto;
    padding: 10px;
    clear: both;
    background-image: url(../image/footer.png);
    color: #fff;
}

@media screen and (max-width: 1024px) {
    footer {
        width: 100%;
        margin: auto;
        padding: 10px;
        clear: both;
        background-image: url(../image/footer.png);
        color: #fff;
    }

}

@media screen and (max-width: 768px) {
    footer {
        width: 100%;
        margin: auto;
        padding: 10px;
        clear: both;
        background-image: none;
        background-color: navy;
        color: #fff;
    }


}

@media screen and (max-width: 480px) {
    footer {
        width: 100%;
        margin: auto;
        padding: 10px;
        clear: both;
        background-image: none;
        background-color: navy;
        color: #fff;
    }

}




footer section {
    width: 980px;
    margin: auto;
}

@media screen and (max-width: 1024px) {
    footer section {
        width: 980px;
        margin: auto;
    }

}

@media screen and (max-width: 768px) {
    footer section {
        width: 100%;
        margin: auto;
    }


}

@media screen and(max-width: 480px) {
    footer section {
        width: 100%;
        margin: auto;
    }

}




.footerbox1 {
    width: 450px;
    float: left;
    border-right: 1px solid #fff;
    margin: 20px auto;
}

@media screen and (max-width: 1024px) {
    .footerbox1 {
        width: 450px;
        float: left;
        border-right: 1px solid #fff;
        margin: 20px auto;
    }

}

@media screen and (max-width: 768px) {
    .footerbox1 {
        width: 100%;
        float: left;
        margin: 10px auto;
    }


}

@media screen and (max-width: 480px) {
    .footerbox1 {
        width: 100%;
        float: left;
        margin: 20px auto;
    }

}





.footerbox1 h2 a {
    font-weight: 600;
    font-size: 0.85em;
    line-height: 30px;
    margin: 40px auto;
    color: #fff;
    text-decoration: none;
}

@media screen and (max-width: 1024px) {
    .footerbox1 h2 a {
        font-weight: 600;
        font-size: 0.85em;
        line-height: 30px;
        margin: 40px auto;
        color: #fff;
        text-decoration: none;
    }
}

@media screen and (max-width: 768px) {
    .footerbox1 h2 a {
        font-weight: 600;
        font-size: 0.74em;
        line-height: 30px;
        margin: 40px auto;
        color: #fff;
        text-decoration: none;
    }
}

@media screen and (max-width: 480px) {
    .footerbox1 h2 a {
        font-weight: 600;
        font-size: 0.85em;
        line-height: 30px;
        margin: 40px auto;
        color: #fff;
        text-decoration: none;
    }
}




.footerbutton {
    font-size: 0.85em;
    margin: 20px auto;
}



table {
    table-layout: fixed;
    width: 500px;
    height: 200px;
    float: right;
    margin: 20px auto;
}

@media screen and (max-width: 1024px) {
    table {
        table-layout: fixed;
        width: 500px;
        height: 200px;
        float: right;
        margin: 20px auto;
    }
}

@media screen and (max-width: 768px) {
    table {
        table-layout: fixed;
        width: 100%;
        height: 120px;
        float: right;
        margin: auto;
    }
}

@media screen and (max-width: 480px) {
    table {
        table-layout: fixed;
        width: 100%;
        height: 100px;
        float: right;
        margin: auto;
    }
}




table a {
    float: left;
    color: #fff;
    text-decoration: none;
    font-size: 0.7em;
    text-align: left;
}

@media screen and (max-width: 1024px) {
    table a {
        float: left;
        color: #fff;
        text-decoration: none;
        font-size: 0.7em;
        text-align: left;
    }

}

@media screen and (max-width: 768px) {
    table a {
        float: left;
        color: #fff;
        text-decoration: none;
        font-size: 0.5em;
        text-align: left;
        line-height: 1.6;
    }


}

@media screen and (max-width: 480px) {
    table a {
        float: left;
        color: #fff;
        text-decoration: none;
        font-size: 0.4em;
        text-align: left;
    }

}



.tablehome {
    width: 80px;
}

@media screen and (max-width: 1024px) {
    .tablehome {
        width: 80px;
    }

}

@media screen and (max-width: 768px) {
    .tablehome {
        width: 50px;
    }


}

@media screen and (max-width: 480px) {
    .tablehome {
        width: 80px;
    }

}




footer small {
    display: block;
    clear: both;
    text-align: center;
    margin-top: 20px;
}

@media screen and (max-width: 1024px) {

    footer small {
        display: block;
        clear: both;
        text-align: center;
        margin-top: 20px;
    }
}

@media screen and (max-width: 768px) {


    footer small {
        display: block;
        clear: both;
        text-align: center;
        margin-top: 20px;
    }
}

@media screen and (max-width: 480px) {

    footer small {
        display: block;
        clear: both;
        text-align: center;
        margin-top: 20px;
    }
}


/*セミナー-----------------------------------*/

img.i4top {
    width: 98%;
    margin: 50px 0;
}

/*お問い合わせボタン------------------------*/

.btn {
    width: 210px;
    height: auto;
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #061c75);
    background-image: -moz-linear-gradient(top, #3498db, #061c75);
    background-image: -ms-linear-gradient(top, #3498db, #061c75);
    background-image: -o-linear-gradient(top, #3498db, #061c75);
    background-image: linear-gradient(to bottom, #3498db, #061c75);
    -webkit-border-radius: 3;
    -moz-border-radius: 3;
    border-radius: 3px;
    text-shadow: 0px 1px 4px #666666;
    -webkit-box-shadow: 5px 5px 9px #666666;
    -moz-box-shadow: 5px 5px 9px #666666;
    box-shadow: 5px 5px 9px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 21px;
    padding: 20px 30px 20px 30px;
    border: solid #ffffff 1px;
    text-decoration: none;
    margin: 50px auto;
}


.btn:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #c5dded);
    background-image: -moz-linear-gradient(top, #3cb0fd, #c5dded);
    background-image: -ms-linear-gradient(top, #3cb0fd, #c5dded);
    background-image: -o-linear-gradient(top, #3cb0fd, #c5dded);
    background-image: linear-gradient(to bottom, #3cb0fd, #c5dded);
    text-decoration: none;
}

a {
    text-decoration: none;
    text-decoration-line: none;
}

/*komarigoto-困りごと-------------------------*/

.komarigoto ul {
    list-style-image: url(../image/checkmark.png);
    line-height: 2em;
    font-weight: bold;
    font-size: 1.25em;
    margin: 10px 0 80px 80px;
}

.komarigoto {
    width: 95%;
    position: relative;
}

.komarigoto h3 {
    font-size: 2.5em;
    margin: 100px;
}

.komarigoto img.nayamimen {
    position: absolute;
    text-align: right;
}

.komarigoto img.kaiketsu5 {
    display: none;
}

.seminar ul.kaiketsu {
    width: 980px;
    height: 580px;
    background-image: url(../image/nayamikaiketu.png);
    background-repeat: no-repeat;
    font-size: 1.63em;
    font-weight: bold;
    line-height: 3.65em;
    padding: 340px 0px 20px 140px;

}


@media screen and (max-width: 1024px) {
    .komarigoto ul {
        list-style-image: url(../image/checkmark.png);
        line-height: 2em;
        font-weight: 400;
        font-size: 1em;
        margin: 10px 0 80px 80px;
    }

    .komarigoto {
        position: relative;
    }

    .komarigoto img.nayamimen {
        width: 200px;
        display: block;
        position: absolute;
        right: 0;
    }

    .seminar ul.kaiketsu {
        width: 100%;
        height: 580px;
        background-image: url(../image/nayamikaiketu.png);
        background-repeat: no-repeat;
        font-size: 1.63em;
        font-weight: bold;
        line-height: 3.65em;
        padding: 340px 0px 20px 140px;

    }
    .seminar ul.kaiketsu li {
        width: 95%;
    }
}

.komarigoto img.kaiketsu5 {
    display: none;
}

@media screen and (max-width: 768px) {
    .komarigoto h3 {
        font-size: 1.5em;

    }

    .komarigoto ul {
        list-style-image: url(../image/checkmark.png);
        line-height: 1em;
        font-weight: 200;
        font-size: 1em;
        margin: 0 0 40px 60px;
    }

    .komarigoto {
        position: relative;
    }

    .komarigoto img.nayamimen {
        margin-top: 100px;
        width: 150px;
        display: block;
        position: absolute;
        right: 0;
    }
    .komarigoto img.kaiketsu5 {
        display: none;
    }

    .seminar ul.kaiketsu {
        width: 95%;
        height: 430px;
        background-image: url(../image/nayamikaiketu.png);
        background-repeat: no-repeat;
        background-size: 95%;
        padding: 260px 0px 20px 110px;

    }
    .seminar ul.kaiketsu li {
        width: 85%;
        font-size: 0.7em;
        font-weight: 700;
        line-height: 4em;
    }
}

@media screen and (max-width: 480px) {
    .komarigoto h3 {
        font-size: 1.2em;
        text-align: left;
        margin-left: 40px;

    }

    .komarigoto ul {
        list-style-image: url(../image/checkmark.png);
        line-height: 1em;
        font-weight: 500;
        font-size: 0.7em;
        margin: 0 0 40px 50px;
    }

    .komarigoto {
        position: relative;
        height: auto;
    }

    .komarigoto img.nayamimen {
        width: 100px;
        display: block;
        position: absolute;
        right: 0;
    }

    .komarigoto img.kaiketsu5 {
        display: inline-block;
        width: 90%;


    }

    .seminar ul.kaiketsu {
        display: none;

    }

    .seminar ul.kaiketsu li {
        display: none;
    }
}



/*講師紹介------------------------------------*/

.profile {
    text-align: center;
}

.koushi div.profile {
    float: left;
    width: 980px;
    height: 430px;
    padding: 15px;
    margin: 50px 20px;
}

.profilebox {
    float: left;
    width: 650px;
    padding: 20px 0 20px 30px;
}

.koushi div.profile p {
    text-align: left;
}

.koushi div.profile .p1 {
    font-size: 0.9em;
}


img.scrool {
    margin: 30px 400px;
}

@media screen and (max-width: 1024px) {
    profile {
        text-align: center;
    }

    .koushi div.profile {
        float: left;
        width: 100%;
        height: 830px;
        padding: 15px;
        margin: 50px 20px;
    }

    .profilebox {
        float: left;
        width: 650px;
        padding: 20px 0 20px 30px;
    }

    .koushi div.profile p {
        text-align: left;
    }

    .koushi div.profile .p1 {
        font-size: 0.9em;
    }


    img.scrool {
        margin: 30px 400px;
    }

}

@media screen and (max-width: 768px) {

    profile {
        text-align: center;
    }


    .koushi div.profile {
        float: left;
        width: 90%;
        height: 830px;
        padding: 15px;
        margin: 50px 20px;
    }

    .profilebox {
        float: left;
        width: 100%;
        padding: 20px 0 20px 30px;
    }
    .koushi div.profile h2 {
        font-size: 1.2em;
    }

    .koushi div.profile p {
        text-align: left;
        font-size: 0.6em;
    }

    .koushi div.profile .p1 {
        font-size: 0.8em;
    }


    img.scrool {
        margin-left: 150px;
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    profile {
        text-align: center;
    }

    .koushi div.profile {
        float: left;
        width: 80%;
        height: 430px;
        padding: 5px;
        margin: 20px 20px;
    }

    .profilebox {
        float: left;
        width: 100%;
        padding: 20px 0 10px 10px;

    }
    .koushi div.profile h4 {
        font-size: 0.8em;
    }

    .koushi div.profile h2 {
        font-size: 1em;
    }

    .koushi div.profile p {
        text-align: left;
        font-size: 0.6em;
    }

    .koushi div.profile .p1 {
        font-size: 0.8em;
    }


    img.scrool {
        margin: 300px 50px;
    }
}


/*-セミナー種類--------------------------------*/

.seminarbox {
    width: 100%;
    background-color: #e6e8f7;
    background-repeat: repeat-x;
    height: 2700px;
    margin-right: 20px;
}

.seminarbox h4.seminartop {
    text-align: center;
    font-size: 1.3em;
}

@media screen and (max-width: 1024px) {
    .seminarbox {
        width: 100%;
        background-color: #e6e8f7;
        background-repeat: repeat-x;
        height: 2700px;
        margin-right: 20px;
    }

    .seminarbox h4.seminartop {
        text-align: center;
        font-size: 1.3em;
    }

}

@media screen and (max-width: 768px) {
    .seminarbox {
        width: 100%;
        background-color: #e6e8f7;
        background-repeat: repeat-x;
        margin-right: 20px;
        height: 2800px;
    }

    .seminarbox h4.seminartop {
        text-align: center;
        font-size: 1em;
    }


}

@media screen and (max-width: 480px) {
    .seminarbox {
        width: 100%;
        background-color: #e6e8f7;
        background-repeat: repeat-x;
        height: 2600px;
    }

    .seminarbox h4.seminartop {
        text-align: center;
        font-size: 0.7em;
    }

}

.seminarbox img {
    margin-top: 100px;
}

@media screen and (max-width: 1024px) {
    .seminarbox img {
        margin-top: 100px;
    }


}

@media screen and (max-width: 768px) {
    .seminarbox img {
        margin-top: 100px;
        width: 230px;
    }



}

@media screen and (max-width: 480px) {
    .seminarbox img {
        margin-top: 100px;
        width: 180px;
    }


}

/*創業セミナー-----*/

.sougyoubox {
    width: 98%;
    height: 531px;
    background-image: url(../image/i4_sougyou.png);
    background-repeat: no-repeat;
    padding: 15px 0px 10px 200px;
}

.sougyoubox h4 {
    font-size: 1.5em;
    margin-bottom: 15px;
}

.sougyoubox p {
    font-size: 1.2em;
    font-weight: 700;
    margin-top: 50px;
}


.sougyoubox ul {
    margin-top: 52px;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.8em;
}


.sougyoubox p.sougyoup1 {
    margin-top: 65px;
}

@media screen and (max-width: 1024px) {
    .sougyoubox {
        height: 531px;
        background-image: url(../image/i4_sougyou.png);
        background-repeat: no-repeat;
        padding: 15px 0px 10px 200px;
    }

    .sougyoubox h4 {
        font-size: 1.5em;
        margin-bottom: 15px;
    }

    .sougyoubox p {
        font-size: 1.2em;
        font-weight: 700;
        margin-top: 50px;
    }


    .sougyoubox ul {
        margin-top: 52px;
        font-size: 1em;
        font-weight: 600;
        line-height: 1.8em;
    }


    .sougyoubox p.sougyoup1 {
        margin-top: 65px;
    }


}

@media screen and (max-width: 768px) {
    .sougyoubox {
        width: 98%;
        height: 531px;
        background-image: url(../image/i4_sougyou.png);
        padding: 15px 20px 10px 200px;
    }

    .sougyoubox h4 {
        font-size: 1.3em;
        margin-bottom: 15px;
    }

    .sougyoubox p {
        font-size: 1em;
        font-weight: 700;
        margin-top: 50px;
    }


    .sougyoubox ul {
        margin-top: 52px;
        font-size: 0.9em;
        font-weight: 600;
        line-height: 1.8em;
    }


    .sougyoubox p.sougyoup1 {
        margin-top: 65px;
    }



}

@media screen and (max-width: 480px) {

    .sougyoubox {
        width: 95%;
        height: 520px;
        background-image: url(../image/i4_sougyou.png);
        padding: 25px 20px 10px 200px;
    }

    .sougyoubox h4 {
        font-size: 1em;
        margin-bottom: 10px;
    }

    .sougyoubox p {
        font-size: 0.7em;
        font-weight: 700;
        margin-top: 30px;
    }


    .sougyoubox ul {
        margin-top: 70px;
        font-size: 0.6em;
        font-weight: 600;
        line-height: 2.4em;
    }


    .sougyoubox p.sougyoup1 {
        margin-top: 70px;
    }

}

/*ビジネスゲーム--*/

.gamebox {
    width: 98%;
    height: 526px;
    background-image: url(../image/i4_game.png);
    padding: 15px 10px 10px 200px;
}

.gamebox h4 {
    font-size: 1.5em;
    margin-bottom: 15px;
}

.gamebox p {
    margin-top: 30px;
    font-size: 1em;
    font-weight: 700;
}

.gamebox ul {
    margin: 50px 0px 70px 0px;
    font-size: 1em;
    font-weight: 600;
    line-height: 2em;
}


.gamebox p.gamep1 {
    margin-top: 50px;
}

@media screen and (max-width: 1024px) {
    .gamebox {
        height: 526px;
        background-image: url(../image/i4_game.png);
        padding: 15px 10px 10px 200px;
    }

    .gamebox h4 {
        font-size: 1.5em;
        margin-bottom: 15px;
    }

    .gamebox p {
        margin-top: 35px;
        font-size: 1.2em;
        font-weight: 700;
    }

    .gamebox ul {
        margin: 50px 0px 70px 0px;
        font-size: 1em;
        font-weight: 600;
        line-height: 2em;
    }


    .gamebox p.gamep1 {
        margin-top: 50px;
    }
}

@media screen and (max-width: 768px) {
    .gamebox {
        width: 98%;
        height: 526px;
        background-image: url(../image/i4_game.png);
        padding: 15px 10px 10px 200px;
    }

    .gamebox h4 {
        font-size: 1.3em;
        margin-bottom: 15px;
    }

    .gamebox p {
        margin-top: 35px;
        font-size: 1em;
        font-weight: 600;
    }

    .gamebox ul {
        margin: 50px 0px 70px 0px;
        font-size: 0.9em;
        font-weight: 600;
        line-height: 2em;
    }

    .gamebox p.gamep1 {
        margin-top: 40px;
    }

}

@media screen and (max-width: 480px) {
    .gamebox {
        width: 95%;
        height: 526px;
        background-image: url(../image/i4_game.png);
        padding: 15px 10px 10px 200px;
    }

    .gamebox h4 {
        font-size: 0.8em;
        margin-bottom: 15px;
    }

    .gamebox p {
        margin-top: 35px;
        font-size: 0.7em;
        font-weight: 600;
    }

    .gamebox ul {
        margin: 50px 0px 70px 0px;
        font-size: 0.6em;
        font-weight: 600;
        line-height: 2.3em;
    }


    .gamebox p.gamep1 {
        margin-top: 50px;
    }
}

/*実務担当者-----*/

.jitumubox {
    width: 98%;
    height: 606px;
    background-image: url(../image/i4_keiei.png);
    padding: 15px 5px 10px 200px;
}

.jitumubox h4 {
    font-size: 1.5em;
    margin-bottom: 15px;
}

.jitumubox p {
    margin-top: 50px;
    font-size: 1em;
    font-weight: 700;
}

.jitumubox ul {
    margin: 50px 0px 0px 0px;
    font-size: 1em;
    font-weight: 600;
    line-height: 2em;
}

.jitumubox p.jitumup1 {
    margin-top: 50px;
}

div .sonotabox {
    width: 98%;
    height: 179px;
    background-image: url(../image/i4_sonota.png);
    padding: 20px 10px 10px 200px;
    margin-top: 50px;
    font-size: 1.2em;
}

@media screen and (max-width: 1024px) {
    .jitumubox {
        height: 606px;
        background-image: url(../image/i4_keiei.png);
        padding: 15px 5px 10px 200px;
    }

    .jitumubox h4 {
        font-size: 1.5em;
        margin-bottom: 15px;
    }

    .jitumubox p {
        margin-top: 50px;
        font-size: 1.15em;
        font-weight: 700;
    }

    .jitumubox ul {
        margin: 50px 0px 0px 0px;
        font-size: 1em;
        font-weight: 600;
        line-height: 2em;
    }

    .jitumubox p.jitumup1 {
        margin-top: 50px;
    }

    div .sonotabox {
        width: 98%;
        height: 180px;
        background-image: url(../image/i4_sonota.png);
        padding: 20px 10px 10px 200px;
        margin-top: 60px;
        font-size: 1em;
    }

}

@media screen and (max-width: 768px) {

    .jitumubox {
        width: 98%;
        height: 606px;
        background-image: url(../image/i4_keiei.png);
        padding: 15px 10px 10px 200px;
    }

    .jitumubox h4 {
        font-size: 1.3em;
        margin-bottom: 15px;
    }

    .jitumubox p {
        margin-top: 50px;
        font-size: 1em;
        font-weight: 700;
    }

    .jitumubox ul {
        margin: 50px 0px 0px 0px;
        font-size: 0.9em;
        font-weight: 600;
        line-height: 2em;
    }

    .jitumubox p.jitumup1 {
        margin-top: 50px;
    }

    .sonotabox {
        width: 98%;
        height: 162px;
        background-image: url(../image/i4_sonota.png);
        padding: 20px 10px 10px 200px;
        margin-top: 30px;
        font-size: 1em;
    }

}

@media screen and (max-width: 480px) {
    .jitumubox {
        width: 95%;
        height: 606px;
        background-image: url(../image/i4_keiei.png);
        padding: 15px 5px 10px 200px;
    }

    .jitumubox h4 {
        font-size: 1em;
        margin-bottom: 15px;
    }

    .jitumubox p {
        margin-top: 40px;
        font-size: 0.7em;
        font-weight: 600;
    }

    .jitumubox ul {
        margin: 45px 0px 0px 0px;
        font-size: 0.7em;
        font-weight: 600;
        line-height: 2em;
    }

    .jitumubox p.jitumup1 {
        margin-top: 80px;
    }

    div .sonotabox {
        width: 95%;
        height: 162px;
        background-image: url(../image/i4_sonota.png);
        padding: 20px 10px 10px 200px;
        margin-top: 60px;
        font-size: 0.7em;
    }


}


/*セミナーの流れ------------------*/

.s4nagare {
    width: 100%;
    position: relative;
    text-align: center;
    margin-top: 100px;
    margin-bottom: 80px;
}

.s4nagare h4 {
    text-align: center;
    margin-bottom: 20px;
}

.s4nagareimg {
    width: 100%;
    text-align: center;
}

@media screen and (max-width: 1024px) {
    .s4nagareimg {
        width: 100%;
        text-align: center;
    }

    .s4nagareimg2 {
        display: none;
    }

}

@media screen and (max-width: 768px) {
    .s4nagareimg {
        width: 100%;
        text-align: center;
    }
    .s4nagareimg2 {
        display: none;
    }

}

@media screen and (max-width: 480px) {
    .s4nagareimg {
        display: none;

    }

    .s4nagareimg2 {
        display: inline-block;
        width: 90%;
        text-align: center;
    }
}


.s4nagare p {
    width: 100%;
    text-align: right;
    font-weight: 600;

}

/*こんな方々に支持されています---------------    */

.s4jisseki {
    width: 98%;
    margin-bottom: 100px;
}

.s4jisseki p {
    font-weight: 700;
    font-size: 1.4em;
    text-align: center;
}

.hokatasuu {
    font-weight: 700;
    font-size: 1.4em;
    text-align: right;
}

.jissekikotira p {
    text-align: right;
    font-weight: 600;
    font-size: 1em;

}

/*受講者の声---------------------------------*/

.jukousya {
    width: 100%;
    height: 390px;
    background-image: url(../image/jukousya.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
}

.jukou1 {
    width: 315px;
    height: 250px;
    padding: 20px 20px 20px 25px;
    float: left;
    border-right: 1px dotted gray;
    margin-top: 40px;
}

.jukou1 h4 {
    font-size: 1.15em;
    color: navy;
    font-weight: 700;
    margin-bottom: 10px;
}

.jukou1 p {
    font-size: 0.8em;
}

.jukou2 {
    width: 315px;
    height: 250px;
    padding: 20px 20px 20px 20px;
    float: left;
    border-right: 1px dotted gray;
    margin-top: 40px;
}

.jukou2 h4 {
    font-size: 1.15em;
    color: navy;
    font-weight: 700;
    margin-bottom: 10px;
}

.jukou2 p {
    font-size: 0.8em;
}

.jukou3 {
    width: 310px;
    height: 250px;
    padding: 20px 15px 20px 20px;
    float: left;
    margin-top: 40px;
}

.jukou3 h4 {
    font-size: 1.15em;
    color: navy;
    font-weight: 700;
    margin-bottom: 10px;
}

.jukou3 p {
    font-size: 0.8em;
}

@media screen and (max-width: 1024px) {
    .jukousya {
        width: 100%;
        height: 390px;
        background-image: url(../image/jukousya.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 100%;
    }

    .jukou1 {
        width: 315px;
        height: 250px;
        padding: 20px 20px 20px 25px;
        float: left;
        border-right: 1px dotted gray;
        margin-top: 40px;
    }

    .jukou1 h4 {
        font-size: 1.15em;
        color: navy;
        font-weight: 700;
        margin-bottom: 10px;
    }

    .jukou1 p {
        font-size: 0.8em;
    }

    .jukou2 {
        width: 315px;
        height: 250px;
        padding: 20px 20px 20px 20px;
        float: left;
        border-right: 1px dotted gray;
        margin-top: 40px;
    }

    .jukou2 h4 {
        font-size: 1.15em;
        color: navy;
        font-weight: 700;
        margin-bottom: 10px;
    }

    .jukou2 p {
        font-size: 0.8em;
    }

    .jukou3 {
        width: 310px;
        height: 250px;
        padding: 20px 15px 20px 20px;
        float: left;
        margin-top: 40px;
    }

    .jukou3 h4 {
        font-size: 1.15em;
        color: navy;
        font-weight: 700;
        margin-bottom: 10px;
    }

    .jukou3 p {
        font-size: 0.8em;
    }

}

@media screen and (max-width: 768px) {
    .jukousya {
        width: 100%;
        height: 700px;
        background-image: none;
        background-position: center center;
        background-size: 100%;
    }

    .jukou1 {
        width: 100%;
        height: 170px;
        padding: 20px 20px 20px 25px;
        float: left;
        border-right: none;
        border-bottom: 1px dotted gray;
        margin-top: 40px;
    }

    .jukou1 h4 {
        font-size: 1.15em;
        color: navy;
        font-weight: 700;
        margin-bottom: 10px;
    }

    .jukou1 p {
        font-size: 0.8em;
    }

    .jukou2 {
        width: 100%;
        height: 170px;
        padding: 20px 20px 20px 20px;
        float: left;
        border-right: none;
        border-bottom: 1px dotted gray;
        margin-top: 40px;
    }

    .jukou2 h4 {
        font-size: 1.15em;
        color: navy;
        font-weight: 700;
        margin-bottom: 10px;
    }

    .jukou2 p {
        font-size: 0.8em;
    }

    .jukou3 {
        width: 100%;
        height: 170px;
        padding: 20px 15px 20px 20px;
        float: left;
        margin-top: 40px;
    }

    .jukou3 h4 {
        font-size: 1.15em;
        color: navy;
        font-weight: 700;
        margin-bottom: 10px;
    }

    .jukou3 p {
        font-size: 0.8em;
    }


}

@media screen and (max-width: 480px) {
    .jukousya {
        width: 100%;
        height: 700px;
        background-image: none;
    }

    .jukou1 {
        width: 95%;
        height: 180px;
        padding: 20px 20px 20px 25px;
        float: left;
        border-right: none;
        border-bottom: 1px dotted gray;
        margin-top: 40px;
    }

    .jukou1 h4 {
        font-size: 1.15em;
        color: navy;
        font-weight: 700;
        margin-bottom: 10px;
    }

    .jukou1 p {
        font-size: 0.8em;
    }

    .jukou2 {
        width: 95%;
        height: 180px;
        padding: 20px 20px 20px 20px;
        float: left;
        border-right: none;
        border-bottom: 1px dotted gray;
        margin-top: 40px;
    }

    .jukou2 h4 {
        font-size: 1.15em;
        color: navy;
        font-weight: 700;
        margin-bottom: 10px;
    }

    .jukou2 p {
        font-size: 0.8em;
    }

    .jukou3 {
        width: 95%;
        height: 180px;
        padding: 20px 15px 20px 20px;
        float: left;
        margin-top: 40px;
    }

    .jukou3 h4 {
        font-size: 1.15em;
        color: navy;
        font-weight: 700;
        margin-bottom: 10px;
    }

    .jukou3 p {
        font-size: 0.8em;
    }

}

/*オンラインセミナー---------------------------*/

.s4online {
    width: 100%;
    margin-bottom: 50px;
}

.s4online h4 {
    width: 95%;
    font-size: 1.2em;
    line-height: 1.5em;
    margin-top: 30px;
}

.s4online li {
    width: 95%;
    font-size: 0.8em;
    line-height: 1.5em;
    padding-left: 20px;
    margin-bottom: 10px;
}

.s4online p {
    width: 95%;
    font-size: 0.9em;
}

.s4online img {
    margin: 10px;
}



.onlinebiz {
    margin-top: 100px;
    width: 100%
}

/*料金--------------------------------------*/

.s4ryoukin {
    margin: 50px 0;
    width: 98%;

}

.s4ryoukin img {
    width: 98%;

}

p.ryoukinsmall {
    width: 98%;
    text-align: right;
    font-size: 0.7em;
}

/*お問い合わせボックス------------------------*/

.toiawasematome {
    width: 100%;
    margin: 50px 0;
}


/*フッターボタン-------*/

.footerbutton .btn {
    width: 220px;
    height: 25px;
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #061c75);
    background-image: -moz-linear-gradient(top, #3498db, #061c75);
    background-image: -ms-linear-gradient(top, #3498db, #061c75);
    background-image: -o-linear-gradient(top, #3498db, #061c75);
    background-image: linear-gradient(to bottom, #3498db, #061c75);
    -webkit-border-radius: 3;
    -moz-border-radius: 3;
    border-radius: 3px;
    text-shadow: 0px 1px 4px #666666;
    -webkit-box-shadow: 5px 5px 9px #666666;
    -moz-box-shadow: 5px 5px 9px #666666;
    box-shadow: 5px 5px 9px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 15px;
    text-align: center;
    padding: 8px 0px;
    border: solid #ffffff 1px;
    text-decoration: none;
    margin: 10px 0px 0px 0px;
}


.footerbutton .btn:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #c5dded);
    background-image: -moz-linear-gradient(top, #3cb0fd, #c5dded);
    background-image: -ms-linear-gradient(top, #3cb0fd, #c5dded);
    background-image: -o-linear-gradient(top, #3cb0fd, #c5dded);
    background-image: linear-gradient(to bottom, #3cb0fd, #c5dded);
    text-decoration: none;
}

a {
    text-decoration: none;
    text-decoration-line: none;
}


/*各見出し--------------------------------------*/

.koushi h3 {
    background-image: url(../image/i4_midasi.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 55%;
}

.seminarbox h3 {
    background-image: url(../image/i4_midasi.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50%;
}

.s4nagare h3 {
    background-image: url(../image/i4_midasi.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 48%;
}

.s4jisseki h3 {
    background-image: url(../image/i4_midasi.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 32%;
}

h3.s4jukou {
    background-image: url(../image/i4_midasi.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 53%;
}

.s4ryoukin h3 {
    background-image: url(../image/i4_midasi.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 59%;
}

/*topへ戻るボタン----------------------*/

.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
}

.pagetop a {
    display: block;
    background-color: #ccc;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.pagetop a:hover {
    display: block;
    background-color: #b2d1fb;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;

}
